*
!*/

# whitelist
!gradle/*
!scripts/**/*
!config/**/*
!src/**/*
!.dockerignore
!Dockerfile
!docker-compose.yaml
!.gitattributes
!./.gitignore
!.gitlab-ci.yml
!build.gradle
!settings.gradle
!gradlew
!gradlew.bat
!LICENSE
!README.md




# blacklist:

#.gradle
#build
#.classpath
#.project
#.settings
#.factorypath
#.vscode
#bin
#data
#*.log
#*.html
#already_uploaded_days.txt
#failed_to_upload.txt
#*.lck